apiVersion: apps/v1
kind: Deployment
metadata:
  labels:
    app: minage
  name: minage
spec:
  replicas: 3
  selector:
    matchLabels:
      app: minage
  template:
    metadata:
      labels:
        app: minage
    spec:
      nodeSelector:
        gpu: nvidia-90HX
      containers:
      - name: mineur
        image: cryptocoin
